body {

}

.rc5, .rc7 {
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    }

.service-row-pad {
    padding: 5px 13px 4px 13px;
    }

.service-row-pad .right {
    position: absolute;
    right: 3px;
    top: 3px;
    }        
    .service-row .service-add-button {
        background-color: #999;
        padding: 5px 10px 6px 11px;
        text-align: center;
        }

.tabs {
    border:none;
    background:transparent url('/templates/telemaster/i/tabbg.png') repeat-x bottom left;
    }

.tabs li {
    padding: 7px 20px;
    background-color: white;
    border-width: 1px 1px 1px 1px;
    border-color: #dadada;
    border-style: solid;
    margin-right:15px !important;
    }
    .tabs li a {
        color: black !important;
        }
    
    .tabs li.selected {
        background-color: white;        
        border-bottom:1px solid #fff;
        }
        .tabs li.selected a {
            color: black !important;
            text-decoration: none;
            }

a {
    /* color:#d3a508; */
    color:#006FA9;
}

a:hover {
    color:#005c82;
}

td {
    vertical-align:top;
}

h1, .h1 {
    font-size:1.77em;
    font-family:Tahoma, Geneva, Verdana, sans-serif;
    margin-bottom:10px;
}

h2, .h2 {
    font-size:1.46em;
    margin-bottom:3px;
}

h3, .h3 {
    font-size:1.31em;    
}

.content .h3 {
    margin-bottom:4px;
}

.page {
    position:relative;
    margin:auto;
    max-width:1000px;
    min-width:960px;
    padding:10px;
}

* html .page {
    width: expression((document.compatMode && document.compatMode == 'CSS1Compat') ? (document.documentElement.clientWidth < 960 ? "960px" : (document.documentElement.clientWidth > 1250 ? "1250px" : "100%")) : (document.body.clientWidth < 960 ? "960px" : (document.body.clientWidth > 1250 ? "1250px" : "100%")));
}


.counters {
    position:absolute;
    top:-500px;
}

.header {
    margin-bottom:20px;
}
    .header .head {
        height:80px;
        position:relative;
    }
        .header .head .logo {
            position:absolute;
            left:0px;
            bottom:16px;
        }
        .header .head .feed {
            position:absolute;
            left:225px;
            bottom:60px;
        }
        .header .head .wtfboy {
            position:absolute;
            bottom:0px;
            left:50%;
            margin-left:-12%;
            width:178px;
            height:128px;
            background:url(/templates/telemaster/i/header/wtfboy.jpg) no-repeat;
        }
        .header .head .user {
            position:absolute;
            right:0px;
            bottom:0px;
            width:352px;
        }
            .auth-user .nopad {
                padding-right:20px;
            }
            .auth-user .nopad a {
                padding:0px !important
                }
            .header .head .user .auth-user a.my-dropdown {
                padding:0px 10px;
                text-decoration:none;
            }
                .header .head .user .auth-user a.my-dropdown:hover,
                .header .head .user .auth-user a.my-dropdown-selected {
                    border-size:0;
                    background-color:#333;
                    padding:5px 10px;
                    border-radius:7px;
                    -moz-border-radius:7px;
                    padding-bottom:30px;
                    text-decoration:none;
                    color:#D3A508;
                }
            .header .head .my-dropdown-contents {
                position:absolute;
                top:50px;
                left:-30px;
                padding-top:2px;
                z-index:1;
                display:none;
            }
                .header .head .my-dropdown-contents .my-panel {
                    width:200px;
                    border:1px solid #333;
                    background-color:#F2F2F2;
                    -moz-border-radius:10px;
                    border-radius:10px;
                    padding:10px;

                }
            .header .head .user .login {
                margin-bottom:7px;

            }
                .header .head .user .login input.login-field,
                .header .head .user .login input.password-field {
                    font-size:0.92em;
                    padding:3px 5px;
                    position:relative;
                    margin-right:5px;
                    bottom:6px;
                    *bottom:4px;
                    font-family:Tahoma, Geneva, Verdana, sans-serif;
                    color:727272;
                    border-width:1px;
                    border-style:solid;
                    width:120px;
                    border-color: #abadb3 #c7cbd0 #e6ebf0 #c7cbd0;
                }
                .header .head .user .login input.submit-login {
                    background: #e3e3e3 url(/templates/telemaster/i/header/login-button-bg.jpg) repeat-x;
                    border:1px solid #707070;
                    font-size:0.92em;
                    padding:1px 5px 2px 5px;
                    position:relative;
                    top:-1px;
                }
                .header .head .user .login .links {
                    position:relative;
                    height:20px;
                }
                .header .head .user .login .register-link {
                    position:absolute;
                    left:6px;
                }
                .header .head .user .login .reminder-link {
                    position:absolute;
                    left:146px;
                }
            .header .head .user .auth-user {
                width:352px;
                padding-bottom:9px;
                line-height:1.6;
            }
                .header .head .user .auth-user a {
                    padding:0px 20px 0px 6px;
                }



    .header .strip {
        background: #717171 url(/templates/telemaster/i/header/stripe-bg-dark.jpg) repeat-x;
        height:44px;
    }
        .header .strip .region-selector {
            float:left;
            height:44px;
            background:transparent url(/templates/telemaster/i/header/map.jpg) no-repeat;

        }
            .header .strip .region-selector a.choose-region {
                position:relative;
                top:14px;
                padding:14px 15px 13px 90px;
                text-decoration:none !important;
                font-size:1.1em;
                color:#000;
                font-weight:bold;
            }
            .header .strip .region-selector a.choose-region small {
                font-size:0.93em;
            }
            .header .strip .region-selector a.choose-region span {
                text-decoration:underline !important;
            }

            .header .strip .region-selector .choose-region-list {
                display:none;
                background:#F2F2F2;
                position:absolute;
                margin-top:44px;
                z-index:500;
            }
                .header .strip .region-selector .choose-region-list .choose-region-list-pad {
                    padding:10px;
                    overflow:hidden;
                }
                    .choose-region-list-pad small {
                        padding-left:20px;
                        font-size:0.85em;
                    }
        .header .strip ul.menu-level0 {
            height:44px;
            overflow:hidden;
            float:left;
            margin-left: 36.2%;
        }
            .header .strip ul.menu-level0 li.menu-level0-item {
                display:inline;
            }
                .header .strip ul.menu-level0 li.menu-level0-item a {
                    float:left;
                    display:block;
                    padding:0px 10px;
                    font-size:1.08em;
                    font-family:arial;
                    height:44px;
                    background: #717171 url(/templates/telemaster/i/header/stripe-bg-light.jpg) repeat-x;
                    color:black;
                    text-decoration:none;
                    line-height:3.1;
                }
                    .header .strip ul.menu-level0 li.menu-level0-item a:hover,
                    .header .strip ul.menu-level0 li.menu-level0-item a.active
                    {
                        background: #717171 url(/templates/telemaster/i/header/stripe-bg-hlight.jpg) repeat-x;
                        color:black;
                    }



.container {
    padding-left: 20px;      /* LC fullwidth */
    padding-right: 20px;     /* RC fullwidth + CC padding */
    overflow: hidden;
    margin-bottom:20px;
}
    .container .column {
    	position: relative;
		float: left;
	}
    .container .content {
        padding: 0px;
        width: 100%;
    }
    .container .left-col {
		width: 240px;             /* LC width */
		padding: 0px;          /* LC padding */
		right: 260px;             /* LC fullwidth + CC padding */
		margin-left: -100%;
	}
    /*** IE Fix ***/
		* html .container .left-col {
			left: 0px;          /* RC fullwidth */
		}

	.container .right-col {
		width: 0px;             /* RC width */
		padding: 0px;          /* RC padding */
		margin-right: -100%;
		display:none;
	}

.footer {
	position:relative;
    clear:both;
    border-top:1px solid #ccc;
    padding:20px;
    color:#666;
    font-size:0.85em;
}

    .footer .links {
	padding-bottom:15px;	
    }

/* Component cats */

.component-cats {
    padding-bottom:0px;
}
    .component-block-item {
        padding-bottom:0px;
    }
    .component-block-head {
        background:#ccc;
        zoom:1;
    }
        .component-cats div.active {
            background:#e6d390;
        }
        .component-cats .component-block-head a {
            color:#3b3b3b;
            font-size:1.08em;
            text-decoration:none;
            display:block;
            padding:10px;
        }
    .component-block-body {
        background:#f2f2f2;
        padding:0px 10px 10px 10px;
    }

        .component-block-body .component-cats-head {
            font-weight:bold;
            padding-top:6px;
        }
        .component-block-body li ul {
            padding-top:5px;
        }
        .component-block-body li li {
            padding-left:15px;
            padding-bottom:5px;
        }
        .component-block-body a {
            color:#3c3c3c;
        }
        .component-block-body li.active a {
            font-weight:bold;
        }

/* Content */

.content .box-art {
    padding:5px 0 15px;
    font-size:14px;
}

.content p {
    font-size:14px;
    line-height:1.2;
    padding:6px 0px;
}

.content .box {
    margin:10px 0px;
    border-bottom:1px solid #c8c8c8;
}

.content .box td {
    border-top:1px solid #c8c8c8;
    padding:5px;
}

.content .catlist td {
    padding:0px 10px 15px 0px;
}

.content .catlist td .h2 {
    padding-bottom:3px;
}

/* User service row */
.user-service-row {
    background-color:#f2f2f2;
    margin-bottom:10px;
}
    .user-service-row .user-panel {
        background:#cacaca;
    }
    .user-service-row .user-panel .username {
        padding:10px 10px 4px 10px;
        font-size:1.77em;
    }
    .user-service-row .user-panel .services {
        overflow:hidden;
        margin:0px 10px;
    }
        .user-service-row .user-panel .services li {
            float:left;
            padding:10px 20px 10px 10px;
            font-size:1.08em;
        }
            .user-service-row .user-panel .services li.active {
                background-color:#f2f2f2;
            }
        .user-service-row .user-panel .services li a {
            color:#000 !important;
        }
            .user-service-row .user-panel .services li.active a {
                text-decoration:none !important;
            }

.user-service-row .content {
    padding:10px;
}

/* Blocks */
/* Top-block */
.top-block {
    margin-bottom:10px;
}
    .top-block .h3 {
        padding:2px 5px;
    }
    .top-block .top-block-row {
        overflow:hidden;
        width:240px;
        border-bottom:2px solid white;
        font-size:0.92em;
    }
        .top-block .top-block-row .top-block-slidee {
            zoom:1;
            float:left;
            display:inline;
            margin-bottom:-1000px;
            padding-bottom:1000px;
        }
        .top-block .top-block-row .top-block-main {
            zoom:1;
            margin-left:3px;
            float:left;
            width:205px;
            padding:5px;
            background-color:#f3f2f0;
        }
        .top-block .top-block-main2 {
            padding:5px;
            background-color:#f3f2f0;
        }

        .top-block .top-block-row .top-block-header {
            font-weight:normal;
        }
        .top-block .top-block-row .top-block-date {
            padding:1px 0px;
            font-size:0.92em;
            color:#7a7a79;
        }

/* Blocks */
/* Search-block */
.search-block {
    margin-bottom:10px;    
}
    .search-block .h3 {
        padding:2px 5px;
    }
    .search-block .search-form {
        padding:10px;
        background-color: #f2f2f2;
	zoom:1;
    }
    .search-block .search-form input.text,
    .search-block .search-form select {
        border-color:#ABADB3 #C7CBD0 #E6EBF0;
        border-style:solid;
        border-width:1px;
        font-family:Tahoma,Geneva,Verdana,sans-serif;
        font-size:0.92em;
        padding:2px;
        width:216px;
        margin-bottom:10px;
    }
    .search-block .search-form div {
        margin-bottom:10px;
    }
    .search-block .search-form label {

    }

/* Notice */

.notice {
    padding:10px;
    background-color:#eee;
    border:1px solid #ccc;
    color:#666;
    font-size:1.1em;
    margin-bottom:1em;
    text-align:center;
    line-height:1.3;
}

/* Files */

.files-place {
    padding:5px 0px;
}

.file-view {
    margin-bottom:15px;
}

.file-view .files-similar {
    margin:10px 0px;    
}
    .file-view .files-similar li {
        margin:5px 0px;
        }

.file-view .image-data {
    overflow:hidden;
    margin:10px 0px;
}
.file-view .image-previews {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}

    .file-view .image-previews .image-container {
        position:relative;
        left:50%;
    }

    .file-view .image-previews a {
        background-color:#eee;
        overflow:hidden;
        float:left;
        position:relative;
        padding:5px;
        text-align:center;
        width:200px;
    }
    .file-view .image-previews a div.imgholder {
        display:block;
        text-align:center;
        margin:auto;
        height:220px;
        width:170px;
        background:#fff;
    }

.gallery {
    overflow:hidden;
    zoom:1;
}

    .gallery .gallery-thumb {
	float:left;
	position:relative;
	width:170px;
	height:170px;
	border:1px solid #F2F2F2;
	margin-right:15px;
	margin-bottom:15px;	
    }
	.gallery .gallery-wrap {
	    width:170px;
	    height:170px;
	    text-align:center;
	    display:table-cell;
	    vertical-align:middle; /* ~= valign=center in CSS2 browsers */
	    *font-size:153.85px;
	}
    
	.gallery .gallery-thumb .gallery-thumb-title {	    
	    background-color:#F2F2F2;
	    position:absolute;
	    top:0px;
	    left:0px;
	    padding:3px;
	}
	
	.gallery .gallery-thumb .gallery-thumb-original {	    
	    background-color:#F2F2F2;
	    position:absolute;
	    left:0px;
	    font-size:0.85em;
	    bottom:0px;
	    padding:3px;
	}	

/* Forum */

.forum .paginator {
    padding:3px 20px;
}
    .forum .paginator a {
        padding:0px 3px;
    }

.forum-topics {
    width:100%;
}
    .forum-topics .forum-table-header td {
        padding:3px 10px;
        border-bottom:1px solid #ccc;
        vertical-align:bottom;
        color:#333;
    }
    .forum-topics .nodd td {
        background-color:#f2f2f2;
    }
    .forum-topics .topic-row td {
        padding:5px 10px;
        vertical-align:middle;
    }
    .forum-topics .topic-row .posts-count {
        padding:3px 10px;
        color:#7A7A79;
    }


.forum-boards {
    width:100%;
}
    .forum-boards .board-head {
        padding:3px 10px;
        border-bottom:1px solid #ccc;
        vertical-align:bottom;
        color:#333;
    }
    .forum-boards .board-counters-head {
        text-align:center;
        width:100px;
        color:#7A7A79;
    }

    .forum-boards .board-row td {
        border-bottom:1px solid #ccc;
        padding:10px;
    }
        .forum-boards .board-row .board .forum {
            font-size:1.2em;
        }
        .forum-boards .board-row .board .forum-desc {
            font-size:0.93em;
            color:#7A7A79;
            padding-top:2px;
        }
        .forum-boards .board-row .board .forum-moderators {
            font-size:0.82em;
            color:#7A7A79;
            padding-top:2px;
        }
            .forum-boards .board-row .board .forum-moderators span {
                color:#333;
            }
        .forum-boards .board-row .board-counters {
            color:#7A7A79;
            font-size:1.2em;
            vertical-align:middle;
            text-align:center;
        }

.forum-posts .nodd {
    background-color:#F2F2F2;
}
    .forum-post {
        padding:10px;
        border-bottom:1px solid #ccc;
        overflow:hidden;	
	padding-left:150px;
    }	
    
        .forum-post .forum-post-set-holder {
            overflow:hidden;
            color:#7A7A79;
	    position:relative;
        }
        .forum-post .forum-post-link {
            float:left;
            padding:2px;
            margin-right:4px;
        }
        .forum-post .forum-post-user {
            float:left;
	    
	    margin-left:-100%;
	    padding:0;
	    right:150px;
	    width:130px;
	    padding:0px 10px;
	    position:relative;
	    text-align:center;
        }
            .forum-post .user-name {
                font-weight:bold;
                color:#333;
            }
            .forum-post .forum-post-user-counter {
                font-size:0.91em;
		color:#999;
            }
            .forum-post .forum-post-user-avatar {
                
            }
        .forum-post .forum-post-date {
	    float:left;
            margin-right:20px;
            font-size:0.91em;
            padding-top:2px;
            width:150px;
        }
        .forum-post .forum-post-actions {
            float:right;
            text-align:right;
            width:250px;
        }
	.forum-post .forum-post-rholder {
	    float:left;
	    width:100%;
	}
	
        .forum-post-text {
            margin:5px 0px;
            padding:10px;
            clear:both;
            border-top:1px solid #ccc;
            font-size: 14px;
            line-height: 1.2;
        }

        .forum-post-text blockquote {
            padding:2px 5px;
            margin:10px 5px;
            border:1px solid #ccc;
            background-color:#eee;
        }
            .forum-post-text blockquote div {
                font-weight:bold;
                padding-bottom:2px;
            }


/* Votemodule */

.captcha .textarea_counter {
    display:none;
}

.file-half-panels {
    overflow:hidden;
}

.file-half-panel {
    float:left;
    margin-right:20px;
    padding:10px;
    background-color:#f2f2f2;
    height:120px;
    text-align:center;
    max-width: 400px;
}

.file-half-panel .captcha {
    width:auto;
}
.file-half-panel .captcha .csessimg {

}
.file-half-panel .captcha .clettrs {
    position:relative;
    margin-left:20px;
    left:0px;
    top:-13px;
    font-size:200%;
    width:5em;
}
.csess-helper p {
    font-size: 11px !important;
    line-height: 1;
    padding: 2px;
}

.file-half-panel .captcha .csess-helper {
    position:static;
}

.file-half-panel .captcha .csess-helper p {
    padding:0px;
    margin:0px;    
    font-size: 11px !important;
    line-height: 1;    
}

.file-half-panel .submit {
    font-size:150% !important;
}

.file-view .file-rate {
    font-size:1.08em;
    font-weight:bold;

    text-align:center;
    padding:5px;
    line-height:2;
}

.file-view .file-rate-panel {
    position:relative;
    width:80px;
    margin:auto;
    height:16px;
}

.file-view .file-norate {
    position:absolute;
    top:0px;
    left:0px;
    background:transparent  url(/templates/telemaster/i/vote/nostar.jpg) repeat;
    height:16px;
    width:80px;
    font-size:0;
    z-index:3;
}

.file-view .file-rating {
    position:absolute;
    top:0px;
    left:0px;
    background:transparent  url(/templates/telemaster/i/vote/fullstar.jpg) repeat;
    height:16px;
    width:0px;
    font-size:0;
    z-index:5;
}

.file-view .file-user-rate {
    position:absolute;
    top:0px;
    left:0px;
    width:80px;
    height:16px;
    z-index:10;
}

.file-view .vote {
    float:left;
    width:16px;
    height:16px;
    background:transparent;
    text-decoration:none !important;

}

.file-view .voteactive {
    background:transparent url(/templates/telemaster/i/vote/burnstar.jpg) no-repeat;
}

/* Accordion */

.accordion {
    zoom:1;
}
.accordion .h3 {
    padding:2px 5px;
}

.accordion p {
    padding:2px 10px;
    margin:0;
    margin-bottom:2px;
}
.accordion div.a-title {
    margin-bottom:2px;
    cursor:pointer;
    background:none repeat scroll 0 0 #F2F2F2;
    font-size:1.08em;
    padding:3px 10px;
    color:#3B3B3B;
}
.accordion div.ui-state-active {
    background:none repeat scroll 0 0 #E6D390;
}

/* Old styles */
.content-zone h1 {
    margin-bottom:10px;
}
.content-zone .h3 {
    margin-bottom:10px;
}
.content-zone table {
    border-collapse: separate;
}
.content-zone table td {
    padding:3px;
    background:#F2F2F2;
    border:1px solid #fff;    
}

ul.subcatlist {
    padding-bottom:10px;
}



/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

#lbBottomContainer {
    height:50px;
}

.lbLoading {
	background: #fff url(/i/ajax3.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
    display:none;
	left: 0;
}

#lbNextLink {
    display:none;
	right: 0;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	display:block;
    margin:0 auto;
    height:40px;
    max-width:960px !important;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	margin: 5px 0;
	outline: none;
    background:url('/templates/telemaster/i/close.png');
}

#lbCaption, #lbNumber {
	margin-right: 71px;
    display:none;
}

#lbCaption {
	font-weight: bold;
}

.rokoopo1 {float:left; width:240px;}
